﻿function HashMap(){
     /** Map 大小 **/
     var size = 0;
     /** 对象 **/
     var entry = new Object();
     
     /** 存 **/
     this.put = function (key , value) {
         if(!this.containsKey(key)) {
             size++ ;
         }
         entry[key] = value;
     }
     
     /** 取 **/
     this.get = function (key) {
         return this.containsKey(key) ? entry[key] : null;
     }
     /** 根据 value 取 key */
     this.getByValue = function(value) {
     	for(var prop in entry) {
             if(entry[prop] == value) {
                 return prop;
             }
         }
         return null;
     }
     
     /** 删除 **/
     this.remove = function ( key ) {
         if( this.containsKey(key) && ( delete entry[key] ) ) {
             size--;
         }
     }
     
     /** 是否包含 Key **/
     this.containsKey = function ( key ) {
         return (key in entry);
     }
     
     /** 是否包含 Value **/
     this.containsValue = function ( value ) {
         for(var prop in entry) {
             if(entry[prop] == value) {
                 return true;
             }
         }
         return false;
     }
     
     /** 所有 Value **/
     this.values = function () {
         var values = new Array();
         for(var prop in entry) {
             values.push(entry[prop]);
         }
         return values;
     }
     
     /** 所有 Key **/
     this.keys = function () {
         var keys = new Array();
         for(var prop in entry) {
             keys.push(prop);
         }
         return keys;
     }
     
     /** Map Size **/
     this.size = function () {
         return size;
     }
     
     /* 清空 */
     this.clear = function () {
         size = 0;
         entry = new Object();
     }
 }
		
var map = new HashMap();
var map1 = new HashMap();
var userMap = new HashMap();
var faceMap = new HashMap();
		
map1.put(2000,"黄色vip_个");
map1.put(2001,"蓝钻_个");
map1.put(2002,"红钻_个");
map1.put(2003,"紫钻_个");
map1.put(2004,"绿钻_个");
map1.put(2005,"红色VIP_个");
map1.put(2006,"紫色VIP_个");
map1.put(2007,"彩色VIP_个");
map1.put(2008,"美女马甲_个");
map1.put(2009,"明星标志_个");
map1.put(2010,"情侣马甲(男)_个");
map1.put(2011,"情侣马甲(女)_个");
map1.put(2012,"代理商_位");
map1.put(2014,"森林部落_枚");
map1.put(2015,"海洋部落_枚");
map1.put(2016,"火焰部落_枚");
map1.put(2017,"高山部落_枚");
map1.put(2064,"男爵_级");
map1.put(2065,"男爵_级");
map1.put(2066,"男爵_级");
map1.put(2067,"子爵_级");
map1.put(2068,"子爵_级");
map1.put(2069,"子爵_级");
map1.put(2070,"伯爵_级");
map1.put(2071,"伯爵_级");
map1.put(2072,"伯爵_级");
map1.put(2073,"侯爵_级");
map1.put(2074,"侯爵_级");
map1.put(2075,"侯爵_级");
map1.put(2076,"公爵1标志_个");
map1.put(2077,"公爵2标志_个");
map1.put(2078,"国王_级");
map1.put(2200,"小喇叭_个");
map1.put(2202,"橡皮擦_个");
map1.put(2204,"护身符_个");
map1.put(2205,"移形换影");
map1.put(2206,"斗转星移");
map1.put(2207,"爱情小纸条_张");

map1.put(2208,"失效卡_个");
map1.put(2209,"清除卡_个");

map1.put(6000,"悍马越野车_辆");
map1.put(6001,"兰博基尼跑车_辆");
map1.put(6002,"豪华别墅_座");
map1.put(6003,"我们结婚吧_个");
map1.put(6004,"战斗机_架");
map1.put(6005,"豪华婚车_辆");
map1.put(6006,"布加迪威龙_辆");
map1.put(6007,"豪华游艇_艘");
map1.put(6008,"豪宅_座");
map1.put(6009,"私人飞机_架");
map1.put(6010,"牛气冲天 _尊");
map1.put(6011,"浪漫玫瑰园_座");
map1.put(6012,"向左走，向右走_个");
map1.put(6013,"龙舟_艘");
map1.put(6014,"坦克_辆");
map1.put(6015,"蜜月旅行_次");
map1.put(6016,"国庆八日游_个");
map1.put(6451,"豪华游轮_艘");
map1.put(6452,"私人岛屿_座");
map1.put(7101,"香吻_个");
map1.put(7102,"蓝色妖姬_支");
map1.put(7103,"花束_支");
map1.put(7104,"可乐_杯");
map1.put(7105,"巧克力_颗");
map1.put(7106,"蛋糕_个");
map1.put(7107,"爱心靠枕_只");
map1.put(7108,"时尚耳麦_副");
map1.put(7109,"炫彩口红_支");
map1.put(7110,"高筒皮靴_双");
map1.put(7111,"性感肚兜_件");
map1.put(7112,"LV女包_个");
map1.put(7113,"雅诗兰黛香水_瓶");
map1.put(7114,"钻石项链_条");
map1.put(7115,"蓝宝石戒指_只");
map1.put(7116,"钻石皇冠 _顶");
map1.put(7117,"香烟_盒");
map1.put(7118,"扎啤_杯");
map1.put(7119,"zippo打火机_个");
map1.put(7120,"维尼小熊_只");
map1.put(7121,"美女_个");
map1.put(7122,"爱你久久_个");
map1.put(7123,"臭鸡蛋_个");
map1.put(7124,"板砖_块");
map1.put(7132,"祝你平安_个");
map1.put(7133,"奥运火炬 _个");
map1.put(7134,"卡布奇诺咖啡_杯");
map1.put(7135,"干杯_个");
map1.put(7136,"棒棒糖_支");
map1.put(7137,"西瓜_个");
map1.put(7138,"谢谢你_个");
map1.put(7139,"对不起_个");
map1.put(7140,"爱恋的心_颗");
map1.put(7141,"受伤的心_颗");
map1.put(7142,"情书_封");
map1.put(7143,"爱神之箭_只");
map1.put(7144,"性感小裤裤_条");
map1.put(7145,"香槟酒_个");
map1.put(7146,"搓板_个");
map1.put(7147,"情趣胸罩_个");
map1.put(7148,"手铐_副");
map1.put(7149,"美元_摞");
map1.put(7150,"手枪_把");
map1.put(7151,"奶瓶_个");
map1.put(7153,"生日蛋糕_个");
map1.put(7154,"福袋_只");
map1.put(7155,"恭喜发财_个");
map1.put(7157,"百年好合_个");
map1.put(7158,"订婚钻戒_个");
map1.put(7159,"粽子_个");
map1.put(7160,"红包_个");
map1.put(7161,"喜糖_袋");
map1.put(7162,"成双成对_个");
map1.put(7166,"月饼_盒");
map1.put(7167,"很赞_个");
map1.put(7168,"好爽_个");
map1.put(7169,"金表_块");
map1.put(7170,"奶嘴_只");
map1.put(7171,"糖葫芦_支");
map1.put(7172,"掌声_个");
map1.put(7173,"真皮沙发_套");
map1.put(7174,"大花裤衩_条");
map1.put(7175,"宠物狗狗_只");
map1.put(7178,"光棍节快乐_个");
map1.put(7179,"抱抱_个");
map1.put(7180,"红宝石耳坠_只");
map1.put(7181,"帅哥_个");
map1.put(7182,"狼牙棒_支");
map1.put(7183,"领带_条");
map1.put(7184,"避孕套_盒");
map1.put(7185,"金元宝_锭");
map1.put(7186,"皇冠_顶");
map1.put(7187,"圣诞快乐_个");
map1.put(7188,"圣诞礼物_个");
map1.put(7189,"金条_捆");
map1.put(7190,"支票_张");
map1.put(7191,"拜大年_个");
map1.put(7192,"新年新气象_个");
map1.put(7193,"鞭炮_挂");
map1.put(7194,"灯笼_只");
map1.put(7195,"福气到_个");
map1.put(7196,"福裤衩_条");
map1.put(7197,"红包_个");
map1.put(7198,"饺子_盘");
map1.put(7199,"金牛抱枕_个");
map1.put(7200,"年年有余_个");
map1.put(7201,"牛年大吉 _个");
map1.put(7202,"美味元宵_碗");
map1.put(7203,"新年大吉_个");
map1.put(7204,"新年快乐_个");
map1.put(7205,"压岁钱 _包");
map1.put(7206,"一年牛气_个");
map1.put(7207,"纯金玫瑰_支");
map1.put(7208,"老婆辛苦啦_个");
map1.put(7209,"三八节礼物_个");
map1.put(7210,"女人节快乐_个");
map1.put(7211,"五一劳动奖章_枚");
map1.put(7212,"五一节快乐_个");
map1.put(7213,"香囊_个");
map1.put(7214,"欢庆七一_个");
map1.put(7215,"七一快乐_个");
map1.put(7216,"七夕快乐_个");
map1.put(7217,"爱心巧克力_个");
map1.put(7218,"红玫瑰_枝");
map1.put(7219,"浓情玫瑰_束");
map1.put(7220,"水晶球_个");
map1.put(7221,"I LOVE YOU_个");
map1.put(7222,"情书_封");
map1.put(7223,"甜蜜礼盒_个");
map1.put(7224,"心心相映_个");
map1.put(7225,"幸福抱枕_个");
map1.put(7227,"七夕大礼_个");
map1.put(7228,"情侣对戒_对");
map1.put(7229,"耳坠_对");
map1.put(7230,"织女_个");
map1.put(7231,"牛郎_个");
map1.put(7232,"做我男朋友吧_个");
map1.put(7233,"做我女朋友吧_个");
map1.put(7234,"啤酒_瓶");
map1.put(7235,"国庆快乐_个");
map1.put(7236,"为祖国献花_个");
map1.put(7237,"国庆狂欢_个");
map1.put(7238,"60周年纪念邮票_个");
map1.put(7239,"60华诞_个");
map1.put(7240,"国庆蛋糕_个");
map1.put(7241,"心系中华_个");
map1.put(7242,"冰激凌_杯");
map1.put(7243,"你最闪亮_个");
map1.put(7244,"为你加油_个");
map1.put(7245,"HI_个");
map1.put(7246,"金麦克_个");
map1.put(7247,"中秋快乐_个");
map1.put(7248,"和平鸽_只");
map1.put(7249,"五星红旗_面");
map1.put(7250,"月饼_个");
map1.put(7251,"汤圆_碗");
map1.put(7252,"玉兔_只");
map1.put(7253,"国宴酒_瓶");
map1.put(7254,"礼炮_组");
map1.put(7255,"同志们辛苦了_个");
map1.put(7256,"一起去天安门_个");
map1.put(7257,"中秋灯笼_盏");
map1.put(7258,"花好月圆_个");
map1.put(7259,"嫦娥_个");
map1.put(7260,"天蓬元帅_个");
map1.put(7261,"光棍也疯狂_个");
map1.put(7262,"光棍证书_个");
map1.put(7263,"我光的不是棍，是寂寞_个");
map1.put(7264,"六位靓号_个");
map1.put(7265,"五位靓号_个");
map1.put(7266,"情侣标识_个");
map1.put(7267,"红色VIP_个");
map1.put(7268,"黄色VIP_个");
map1.put(7269,"红钻标识_个");
map1.put(7270,"宝来汽车场景_个");
map1.put(7271,"男爵标识_个");
map1.put(7272,"我好中意你_个");
map1.put(7273,"一夜情邀请_个");
map1.put(7274,"爱你一万年_个");
map1.put(7275,"炒股秘籍_本");
map1.put(7276,"纯金金牛_座");
map1.put(7277,"割肉刀_把");
map1.put(7278,"黑马_匹");
map1.put(7279,"金牛套索_个");
map1.put(7280,"捞钱靶子_把");
map1.put(7281,"指南针_个");
map1.put(7282,"请柬_份");
map1.put(7283,"花轿_顶");
map1.put(7284,"床_张");
map1.put(7285,"圣诞快乐_个");
map1.put(7286,"元旦快乐_个");
map1.put(7287,"圣诞礼袜_只");
map1.put(7288,"圣诞平安果_个");
map1.put(7289,"圣诞火鸡腿_只");
map1.put(7290,"圣诞贺卡_张");
map1.put(7291,"新年贺卡_张");
map1.put(7292,"圣诞彩球_个");
map1.put(7293,"保暖手套_双");
map1.put(7294,"爱心围巾_条");
map1.put(7295,"圣诞老人帽_顶");
map1.put(7296,"糖果盘_盘");
map1.put(7297,"圣诞树_棵");
map1.put(7298,"圣诞靓妹_位");
map1.put(7299,"圣诞帅哥_位");
map1.put(7300,"圣诞香吻_个");
map1.put(7301,"元旦礼炮_枚");
map1.put(7302,"1两金蛋_个");
map1.put(7303,"6两金蛋_个");
map1.put(7304,"8两金蛋_个");
map1.put(7305,"1斤金蛋_个");

map1.put(7306,"喜庆红灯_个");
map1.put(7307,"大吉大利_个");
map1.put(7308,"元旦快乐_个");
map1.put(7309,"贺新年_个");
map1.put(7310,"新年剪纸_个");
map1.put(7311,"恭贺新禧_个");
map1.put(7312,"欢度2010_个");
map1.put(7313,"吉祥2010_个");
map1.put(7314,"招财进宝_个");

map1.put(9901,"果汁_杯");
map1.put(9903,"粉玫瑰_束");
map1.put(9906,"寂寞_只");
map1.put(9907,"魔法棒_个");
map1.put(9908,"美白面膜_瓶");
map1.put(9909,"名犬_只");
map1.put(9910,"钢琴_架");
map1.put(9911,"比基尼_件");
map1.put(9912,"镶钻高跟鞋_双");
map1.put(9913,"皮夹_个");
map1.put(9914,"海洋之心_颗");
map1.put(9915,"太阳帽_顶");
map1.put(9916,"灰姑娘的水晶鞋_双");
map1.put(9917,"一路顺风_个");
map1.put(9918,"招财猫_个");
map1.put(10400,"双麦大视频50人_个");
map1.put(10401,"双麦大视频100人_个");
map1.put(10402,"双麦大视频150人_个");
map1.put(10403,"双麦大视频230人_个");
map1.put(10404,"双麦大视频350人_个");
map1.put(10405,"三麦大视频50人_个");
map1.put(10406,"三麦大视频100人_个");
map1.put(10407,"三麦大视频150人_个");
map1.put(10408,"三麦大视频230人_个");
map1.put(10409,"三麦大视频350人_个");
map1.put(10410,"三麦大视频60人_个");
map1.put(11001,"毒药_个");
map1.put(11003,"笼子_个");
map1.put(11004,"帽子_只");
map1.put(11005,"脚印_只");
map1.put(11006,"蒙面_只");
map1.put(11008,"叉_个");
map1.put(11009,"便便_坨");
map1.put(11010,"禁_个");
map1.put(11011,"帅_个");
map1.put(11012,"美_个");
map1.put(11013,"冤_个");
map1.put(11014,"色_个");
map1.put(11015,"危_个");
map1.put(11050,"美女_个");
map1.put(11051,"帅哥_个");
map1.put(11052,"淑女_个");
map1.put(11056,"花痴_个");
map1.put(11057,"有钱_个");
map1.put(11058,"有型_个");
map1.put(11059,"FBI_个");
map1.put(11060,"未婚_个");
map1.put(11061,"情圣_个");
map1.put(11062,"光棍_个");
map1.put(11063,"麦霸_个");
map1.put(11064,"话唠_个");
map1.put(11065,"打劫_个");
map1.put(11066,"高手_个");
map1.put(11067,"歌星_个");
map1.put(11068,"绝版_个");
map1.put(11069,"可爱_个");
map1.put(11070,"老大_个");
map1.put(11071,"舞后_个");
map1.put(11072,"有才_个");
map1.put(11073,"自恋_个");
map1.put(11074,"免检_个");
map1.put(11100,"恐龙_个");
map1.put(11101,"青蛙_个");
map1.put(11102,"处男_个");
map1.put(11103,"处女_个");
map1.put(11104,"找抽_个");
map1.put(11105,"闷骚_个");
map1.put(11106,"色狼_个");
map1.put(11107,"土匪_个");
map1.put(11108,"通缉_个");
map1.put(11109,"征婚_个");
map1.put(11110,"发春_个");
map1.put(11111,"裸奔_个");
map1.put(11112,"18禁_个");
map1.put(11114,"芙蓉_个");
map1.put(11115,"猥琐_个");
map1.put(11116,"妖精_个");
map1.put(11117,"BT_个");
map1.put(11118,"乞丐_个");
map1.put(11119,"财迷_个");
map1.put(11121,"检疫_个");
map1.put(11122,"流氓_个");
map1.put(11123,"拍卖_个");
map1.put(11124,"嫌犯_个");
map1.put(11125,"小妾_个");
map1.put(11126,"冤枉_个");
map1.put(11127,"招婿_个");
map1.put(11128,"猪头_个");
map1.put(11129,"牛人_个");
map1.put(11130,"磨叽_个");
map1.put(11131,"梦游_个");
map1.put(11132,"厚道_个");
map1.put(11133,"忽悠_个");
map1.put(11134,"淡定_个");
map1.put(11135,"破产_个");
map1.put(11136,"大款_个");
map1.put(11137,"花心_个");
map1.put(11138,"坏蛋_个");
map1.put(11139,"野蛮_个");
map1.put(11140,"粉丝_个");
map1.put(11141,"舞王_个");
map1.put(11142,"歌王_个");
map1.put(11143,"歌后_个");
map1.put(11144,"靓女_个");
map1.put(11145,"天使_个");
map1.put(11146,"仙女_个");
map1.put(11147,"大师_个");
map1.put(11148,"新郎_个");
map1.put(11149,"新娘_个");
map1.put(11150,"伴郎_个");
map1.put(11151,"伴娘_个");
map1.put(11152,"嘉宾_个");
map1.put(11153,"寿星_个");
map1.put(11154,"老公_个");
map1.put(11155,"老婆_个");
map1.put(11156,"相公_个");
map1.put(11157,"娘子_个");
map1.put(11158,"老师_个");
map1.put(11159,"专家_个");
map1.put(11160,"赌神_个");
map1.put(11161,"赌圣_个");
map1.put(11162,"赌徒_个");
map1.put(11163,"庄家_个");
map1.put(11164,"酒鬼_个");
map1.put(11165,"酒神_个");
map1.put(11166,"诗人_个");
map1.put(11167,"主人_个");
map1.put(11168,"MC_个");
map1.put(11169,"DJ_个");
map1.put(11170,"DS_个");
map1.put(11171,"赖皮_个");
map1.put(11172,"牛叉_个");
map1.put(11173,"走私_个");
map1.put(11174,"拐卖_个");
map1.put(11175,"灯泡_个");
map1.put(11176,"农民_个");
map1.put(11177,"奴隶_个");
map1.put(11179,"二奶_个");
map1.put(11180,"弱智_个");
map1.put(11181,"鄙视_个");
map1.put(11182,"下流_个");
map1.put(11183,"人妖_个");
map1.put(11184,"裸男_个");
map1.put(11185,"裸女_个");
map1.put(11186,"怀孕_个");
map1.put(11187,"波霸_个");
map1.put(11188,"赌棍_个");
map1.put(11189,"马仔_个");
map1.put(11190,"偶像_个");
map1.put(11191,"宝贝_个");
map1.put(11192,"鸟人_个");
map1.put(11193,"NB_个");
map1.put(11194,"山寨_个");
map1.put(11195,"不怕套_个");
map1.put(11196,"呆呆_个");
map1.put(11197,"雷_个");
map1.put(11198,"迷人_个");
map1.put(11199,"资深_个");
map1.put(11200,"巴菲特_个");
map1.put(11201,"资深股民_个");
map1.put(11202,"股市专家_个");
map1.put(12901,"宅男_个");
map1.put(12902,"宅女_个");
map1.put(12903,"痴男_个");
map1.put(12904,"怨女_个");
map1.put(12905,"寂寞_个");
map1.put(12906,"二手_个");
map1.put(12907,"小强_个");
map1.put(12908,"小样_个");
map1.put(12909,"极品_个");
map1.put(12910,"财神_个");
map1.put(12911,"欠抽_个");
map1.put(12912,"潜水_个");
map1.put(12913,"同学_个");
map1.put(12914,"传说_个");
map1.put(12915,"玻璃_个");
map1.put(12916,"弓虽_个");
map1.put(12917,"不差钱_个");
map1.put(12918,"非主流_个");
map1.put(12919,"肥猪流_个");
map1.put(12920,"马屁精_个");
map1.put(12921,"潜力股_个");
map1.put(12922,"沉鱼落雁_个");
map1.put(12923,"闭月羞花_个");
map1.put(12924,"小家碧玉_个");
map1.put(12925,"光芒万丈_个");
map1.put(12926,"K歌达人_个");
map1.put(12927,"东方不败_个");
map1.put(12928,"永垂不朽_个");
map1.put(12929,"英明神武_个");
map1.put(12930,"有位青年_个");
map1.put(12931,"砖石王老五_个");
map1.put(12932,"向钱看向右赚_个");
map1.put(12933,"绿色边框_个");
map1.put(12934,"蒲公英边框_个");
map1.put(12935,"星星边框_个");
map1.put(12936,"玫瑰边框_个");
map1.put(12937,"花朵边框_个");
map1.put(12938,"脚印_个");
map1.put(12939,"抓痕_个");
map1.put(12940,"弹孔_个");
map1.put(12941,"玫瑰挂件_个");
map1.put(12942,"心挂件_个");
map1.put(12943,"葡萄挂件_个");
map1.put(13001,"黑色宝来_辆");
map1.put(13002,"红色宝来_辆");
map1.put(13003,"银色宝来_辆");
map1.put(13004,"黑色福克斯_辆");
map1.put(13005,"红色福克斯_辆");
map1.put(13006,"蓝色福克斯_辆");
map1.put(13007,"黑色本田思域_辆");
map1.put(13008,"红色本田思域_辆");
map1.put(13009,"银色本田思域_辆");
map1.put(13010,"标致206_辆");
map1.put(13011,"雪铁龙C2_辆");
map1.put(13012,"POLO_辆");
map1.put(13013,"凯越_辆");
map1.put(13014,"标致307_辆");
map1.put(13015,"宝来_辆");
map1.put(13016,"双龙_辆");
map1.put(13041,"黑色马6_辆");
map1.put(13042,"红色马6_辆");
map1.put(13043,"蓝色马6_辆");
map1.put(13044,"银色马6_辆");
map1.put(13121,"黑色帕萨特_辆");
map1.put(13122,"银色帕萨特_辆");
map1.put(13123,"黑色雅阁_辆");
map1.put(13124,"红色雅阁_辆");
map1.put(13125,"银色雅阁_辆");
map1.put(13181,"紫红色甲壳虫_辆");
map1.put(13182,"军绿色甲壳虫_辆");
map1.put(13183,"绿色甲壳虫_辆");
map1.put(13184,"粉色甲壳虫_辆");
map1.put(13185,"黄色甲壳虫_辆");
map1.put(13186,"黑色奥迪A4_辆");
map1.put(13187,"红色奥迪A4_辆");
map1.put(13188,"银色奥迪A4_辆");
map1.put(13189,"黑色宝马320_辆");
map1.put(13190,"红色宝马320_辆");
map1.put(13191,"银色宝马320_辆");
map1.put(13192,"黑色奥迪A6_辆");
map1.put(13193,"银色奥迪A6_辆");
map1.put(13241,"黑色宝马Z4_辆");
map1.put(13242,"红色宝马Z4_辆");
map1.put(13243,"蓝色宝马Z4_辆");
map1.put(13244,"黑色悍马H3_辆");
map1.put(13245,"军绿色悍马H3_辆");
map1.put(13246,"黄色悍马H3_辆");
map1.put(13247,"黑色奥迪Q7_辆");
map1.put(13248,"红色奥迪Q7_辆");
map1.put(13249,"银色奥迪Q7_辆");
map1.put(13250,"黑色奔驰S600_辆");
map1.put(13251,"银色奔驰S600_辆");
map1.put(13301,"黑色路虎_辆");
map1.put(13302,"军绿色路虎_辆");
map1.put(13303,"黄色路虎_辆");
map1.put(13823,"雅阁_辆");
map1.put(18051,"幸运铜卡_点");
map1.put(18052,"幸运银卡_点");
map1.put(18053,"幸运金卡_点");
map1.put(18054,"幸运钻卡_点");
map1.put(18101,"湖光春色_个");
map1.put(18102,"田园别墅_个");
map1.put(18103,"长江大桥_个");
map1.put(18104,"繁华都市_个");
map1.put(18105,"荷兰牧场_个");
map1.put(18106,"阳光海岸_个");
map1.put(18107,"冬日雪景_个");
map1.put(18111,"富士山下_个");
map1.put(18121,"皑皑雪山_个");
map1.put(18131,"白沙碧海_个");
map1.put(18141,"未来CBD_个");

faceMap.put("/:D","20000");
faceMap.put("/CY","20001");
faceMap.put("/:)","20002");
faceMap.put("/;I","20003");
faceMap.put("/:*","20004");
faceMap.put("/:8","20005");
faceMap.put("/LOVE","20006");
faceMap.put("/:$","20007");
faceMap.put("/;>","20008");
faceMap.put("/D~","20009");
faceMap.put("/;)","20010");
faceMap.put("/;P","20011");
faceMap.put("/$D","20012");
faceMap.put("/COOL","20013");
faceMap.put("/GB","20014");
faceMap.put("/ZC","20015");
faceMap.put("/:!","20016");
faceMap.put("/SK","20017");
faceMap.put("/-O","20018");
faceMap.put("/:Z","20019");
faceMap.put("/88","20020");
faceMap.put("/:0","20021");
faceMap.put("/YD","20022");
faceMap.put("/:S","20023");
faceMap.put("/:?","20024");
faceMap.put("/-(","20025");
faceMap.put("/SX","20026");
faceMap.put("/:\\","20027");
faceMap.put("/%S","20028");
faceMap.put("/ZK","20029");
faceMap.put("/LH","20030");
faceMap.put("/ZG","20031");
faceMap.put("/0(","20032");
faceMap.put("/FD","20033");
faceMap.put("/:(","20034");
faceMap.put("/TY","20035");
faceMap.put("/OT","20036");
faceMap.put("/NM","20037");
faceMap.put("/:X","20038");
faceMap.put("/DR","20039");
faceMap.put("/FN","20040");
faceMap.put("/:<","20041");
faceMap.put("/JC","20042");
faceMap.put("/ZD","20043");
faceMap.put("/BOY","20044");
faceMap.put("/GIRL","20045");
faceMap.put("/MAIL","20046");
faceMap.put("/ZB","20047");
faceMap.put("/BH","20048");
faceMap.put("/HL","20049");
faceMap.put("/XS","20050");
faceMap.put("/YH","20051");
faceMap.put("/KISS","20052");
faceMap.put("/DX","20053");
faceMap.put("/KF","20054");
faceMap.put("/LW","20055");
faceMap.put("/KL","20056");
faceMap.put("/PG","20057");
faceMap.put("/XG","20058");
faceMap.put("/CF","20059");
faceMap.put("/FF","20060");
faceMap.put("/@@","20061");
faceMap.put("/:{","20062");
faceMap.put("/MAO","20063");
faceMap.put("/GOU","20064");
faceMap.put("/%@","20065");
faceMap.put("/PIG","20066");
faceMap.put("/DB","20067");
faceMap.put("/SUN","20068");
faceMap.put("/MOON","20069");
faceMap.put("/**","20070");
faceMap.put("/XY","20071");
faceMap.put("/YS","20072");
faceMap.put("/TQ","20073");
faceMap.put("/DS","20074");
faceMap.put("/DH","20075");
faceMap.put("/DY","20076");
faceMap.put("/YY","20077");
faceMap.put("/SP","20078");
faceMap.put("/SZ","20079");


var carmap = new HashMap();  
carmap.put("13500","保时捷918");
carmap.put("13501","奇瑞QQme");
carmap.put("13502","奥迪A4L");
carmap.put("13503","红旗-盛世");
carmap.put("13504","宾利-慕尚");
carmap.put("13506","奔驰S600L");
carmap.put("13507","宝马535i");
carmap.put("13509","奔驰C200");
carmap.put("13068","别克-凯越");
carmap.put("13070","大众-途锐V6");
carmap.put("13071","大众-帕萨特");
carmap.put("13072","法拉利F12");
carmap.put("13038","大斗挖掘机");
carmap.put("13039","儿童三轮车");
carmap.put("13040","驴头扫把");
carmap.put("13041","神秘飞碟");
carmap.put("13042","探险火箭");
carmap.put("13001","风云榜超级风云车");
carmap.put("13002","奇瑞QQ me");
carmap.put("13003","呱呱吉祥车");
carmap.put("13004","倾世皇妃专属豪车（男款）");
carmap.put("13005","倾世皇妃专属豪车（女款）");
carmap.put("13006","永久牌自行车");
carmap.put("13007","国庆阅兵车");
carmap.put("13008","高富帅专属座驾");
carmap.put("13009","我要点歌专属座驾");
carmap.put("13010","金色跑车");
carmap.put("13011","金色跑车");
carmap.put("13012","土豪金座驾");
carmap.put("13013","2014世界杯激情车辆");
carmap.put("13014","奔驰Smart");
carmap.put("13015","幽灵战警车");
carmap.put("13016","点歌台专属豪车");
carmap.put("13017","聊吧虎车");
carmap.put("13018","特斯拉豪车");
carmap.put("13019","蓝色幽灵.改");
carmap.put("13020","青之焰.改");
carmap.put("13021","速度之星.改");
carmap.put("13022","暗夜骑士.改");
carmap.put("13023","唯舞独尊晚会专属豪车");
carmap.put("13024","情侣座驾（男）");
carmap.put("13025","情侣座驾（女）");
carmap.put("13026","一代名伶豪车");
carmap.put("13027","天使榜大富豪专属豪车");
carmap.put("13028","战神之车");
carmap.put("13029","牛牛战车");
carmap.put("13030","天使榜金牌主播专属座驾");
carmap.put("13031","赤色魅影");
carmap.put("13032","霸者之风");
carmap.put("13033","爱疯专车");
carmap.put("13034","爆裂天使");
carmap.put("13035","王道霸主");
carmap.put("13036","Spyker豪车漂移专属");
carmap.put("13037","魅舞花车");
carmap.put("13069","紫金跑车");
carmap.put("13078","巅峰跑车");
carmap.put("13079","守护之车");
carmap.put("13080","荣耀跑车");
carmap.put("13099","爱心跑车");
